AI Driving Olympics Home Challenges Submissions Jobs

Job 14087

Job ID14087
submission1011
usersodabeta
user labelstay young
challengeaido1_LF1_r3-v3
stepstep1-simulation
statusfailed
up to dateyes
evaluator374
date started
date completed
duration0:00:43
message
InvalidSubmission: T [...]
InvalidSubmission:
Traceback (most recent call last):
  File "/workspace/src/duckietown-challenges/src/duckietown_challenges/cie_concrete.py", line 486, in wrap_evaluator
    raise InvalidSubmission(out[SPECIAL_INVALID_SUBMISSION])
InvalidSubmission: Invalid solution:
Traceback (most recent call last):
  File "/src/duckietown-challenges/src/duckietown_challenges/cie_concrete.py", line 585, in wrap_solution
    solution.run(cis)
  File "solution.py", line 127, in run
    solve(params, cis)
  File "solution.py", line 67, in solve
    from model import A2CPG
  File "/workspace/model.py", line 5, in <module>
    import torch
ModuleNotFoundError: No module named 'torch'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/src/duckietown-challenges/src/duckietown_challenges/cie_concrete.py", line 590, in wrap_solution
    raise InvalidSubmission(msg)
duckietown_challenges.exceptions.InvalidSubmission: Uncaught exception in solution:
Traceback (most recent call last):
  File "/src/duckietown-challenges/src/duckietown_challenges/cie_concrete.py", line 585, in wrap_solution
    solution.run(cis)
  File "solution.py", line 127, in run
    solve(params, cis)
  File "solution.py", line 67, in solve
    from model import A2CPG
  File "/workspace/model.py", line 5, in <module>
    import torch
ModuleNotFoundError: No module named 'torch'


Hidden. If you are the author, please login using the top-right link or use the dashboard.

Container logs

The logs are hidden.

Highlights

Artifacts

The artifacts are hidden.